/* .admin-card-main{
    
} */
.admin-card-layer2{
    background-color:aquamarine;
    
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
}
.admin-card{
    background-color:burlywood;

    margin: 10px 50px 5px 50px;

    border-radius: 20px;
}